# $window.isMinimized Checks if a window is currently minimized
Usage
    $window.isMinimized
    $window.isMinimized(<window_id>)
Description
Returns 1 if the window specified by <window_id> is currently minimized and 0 otherwise. The form with no parameters works on the current window. If the specified window doesn't exist then 0 is returned.
Syntax Specification
    $window.isMinimized
    $window.isMinimized(<window_id>)
See also
$window.ismaximized, window.maximize, window.minimize, window.restore

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017